Subject: Re: Job | Tech Support Remote Screening
From: Rohit Dubey <[email-masked]>
To: [email-masked]
Date: Fri, 15 Jan 2021 13:49:05 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

3411 Applicants

View All

Rohit Dubey
I am an energetic and enthusiastic person who enjoys a challenge and achieving personal goals. My present career aim is to work within IT because I enjoy working with computers, I enjoy the environment and I find the work interesting and satisfying. The opportunity to learn new skills and work with new technologies is particularly attractive to me.

Shortlist

Reject

Current Designation Software Developer
Current Company IT4T Solutions
Notice Period 1 Months
Previous Designation Software Engineer
Previous Company Syssoftech IT Solution

Contact Details
Mobile:

Exp
1 Yr 6 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Noida, Delhi / NCR
Education
B.Com
Magadh University
Key Skills
Hard working, working with team, good communication skill, good knowledge in Software Development, working with team, good communication skill, good knowledge in Software Development

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem